人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

フラッシュで.flaをQuickTimeにパブリッシュしようとすると下記のようなエラーメッセージが出ます。
対処方法を教えていただきたいのですが?

「インストールされているQuickTimeのバージョンには、このタイプのMacromediaFlashムービーのハンドラがありません。
詳細についてはマニュアルをご覧ください。」
ちなみに最終的にはプレミア(アドビ)に取込みたいと思っております。さらにバージョンはFlashMX2004,QuickTimePro7です。

●質問者: kaji0245
●カテゴリ:コンピュータ ウェブ制作
✍キーワード:QuickTime アドビ インストール エラーメッセージ タイプ
○ 状態 :終了
└ 回答数 : 3/3件

▽最新の回答へ

1 ● iijiman
●27ポイント

メニューから、ファイル(F)→パブリッシュ設定(G)→Flash(タブ) にある、

「バージョン(V)」を、Flash Player5以下に変更してみてください。

当方、現在はFlash8を使用しているので再現は出来ませんが、Flash MX2004で同じメッセージが出たとき、この方法で解消しました。

(URLはダミーです。)

http://hatena.ne.jp/

◎質問者からの返答

ご回答ありがとうございます。解消いたしました、ありがとうございました。


2 ● snowland
●27ポイント

http://www.apple.com/jp/support/quicktime/

QuickTimeのバージョンが7になっているのが原因ではないでしょうか?一度QuickTimeを削除してからインストールCDか上記サイトからダウンロードして再度インストールしてみると直ると思います。

ちなみにFlashmx2004とQuicktime6.3の組み合わせではパブリッシュできました。

◎質問者からの返答

ご回答ありがとうございます。早速試してみます。


3 ● aiaina
●26ポイント

http://www.macromedia.com/jp/support/flash/ts/documents/fl0288.h...


こちら参考になりますでしょうか

◎質問者からの返答

ご回答ありがとうございます。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ